#cookieconsent {
    position: fixed;
    right: 50px;
    top: 100%;
    transition: top .5s;
    text-align: right;
    z-index: 1000;
}

#cookieconsent .cc-handle {
    display: inline-block;
    box-shadow: 0 0 15px -3px rgba(0,0,0,.75);
    cursor: pointer;
    position: relative;
}
#cookieconsent .cc-handle:after {
    content: '';
    width: 100%;
    height: 15px;
    position: absolute;
    bottom: 0;
    left: 0;
    background: #fff;
    z-index: 1000;
}

#cookieconsent .cc-handle .cc-title {
    position: relative;
    padding: 5px 15px;
    background: #fff;
    line-height: 1.1;
    margin: 0;
    z-index: 1001;
}

#cookieconsent .cc-handle .cc-title .icon {
    font-size: 24px;
    vertical-align: middle;
}

#cookieconsent .cc-content {
    position: relative;
    width: 380px;
    transition: box-shadow .5s;
    padding: 0;
    background: #fff;
    text-align: left;
}
#cookieconsent.open .cc-content {
    box-shadow: 0 0 15px -3px rgba(0,0,0,.75);
}

#cookieconsent .cc-intro {
    padding: 15px 15px 0 15px;
}

#cookieconsent .cc-options {
    padding: 0 15px;
}

#cookieconsent .cc-options li {
    display: flex;
    align-items: center;
    margin-top: 10px;
}

#cookieconsent .cc-options label {
    margin-left: 15px;
    flex-basis: 100px;
    flex-grow: 1;
}

#cookieconsent .cc-options p {
    margin-top: 5px;
    font-weight: normal;
}

#cookieconsent .cc-option-title {
    font-weight: bold;
}

#cookieconsent .cc-icon {
    width: 18px;
    height: 18px;
    display: inline-block;
    vertical-align: text-bottom;
    margin-left: 10px;
}

#cookieconsent .cc-icon img {
    max-width: 100%;
    height: auto;
    display: block;
}

#cookieconsent .cc-footer {
    padding: 15px;
}

#cookieconsent .cc-link {
    margin-left: 15px;
}

.cc-placeholder {
    padding: 15px;
    border: 1px dotted #333;
    background: #fff;
    cursor: pointer;
    transition: background .3s;
}
.cc-placeholder:hover {
    background: #ddd;
}

@media (max-width: 768px) {
    #cookieconsent {
        right: 0;
        width: 100%;
    }

    #cookieconsent .cc-content {
        width: 100%;
    }

    #cookieconsent .cc-handle .cc-title .title-text {
        display: none;
    }

    #cookieconsent .cc-options li input {
        font-size: 16px;
        min-width: 16px;
    }
}
